article,aside,canvas,figure,figcaption,footer,header,nav,section,audio,video,p,h1,h2,h3,h4,h5,h6,ul,ol{margin:0;padding:0;border:0;}
a,button,input,input[type="buttton"],input[type="submit"],select,.btn,textarea{-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;text-decoration:none !important;font-style:normal;}
a:focus,button:focus,input:focus,input[type="buttton"]:focus,input[type="submit"]:focus,select:focus,.btn:focus,textarea:focus,.bootstrap-select .dropdown-toggle:focus{outline:none !important;-webkit-box-shadow:none;box-shadow:none !important;}
img{max-width:100%;height:auto;}
a,label,span{display:inline-block;vertical-align:middle;vertical-align:0;}
figure{-webkit-transition:all ease 0.4s;transition:all ease 0.4s;margin:0;font-size:0;line-height:100%;}
figure img{max-width:100%;}
ul,ol{list-style:none;}
body{min-height:100%;font-family:'Ubuntu', sans-serif;font-weight:400;font-size:16px;line-height:26px;color:#525f7f;}
.svg_container{display:none;}
::selection{background-color:#d92881;color:#fff;}
.page_heading{text-align:center;padding:0 108px;}
.page_heading h2{font-weight:500;font-size:38px;color:#330066;line-height:42px;}
.page_heading p{font-weight:400;font-size:20px;color:#525f7f;line-height:28px;padding-top:18px;}
.header_outer{background-color:#fff;padding:32px 0;transition:0.3s ease;}
.header_outer .navbar{padding:0;}
.cstm_logo{padding:0;margin-right:0;width:190px;}
.custm_nav li{margin:0 17px 0 17px;}
.custm_nav li:first-child{margin:0 17px 0 0;}
.custm_nav li:last-child{margin:0 0 0 17px;}
.custm_nav li a{display:block;font-weight:400;font-size:16px;line-height:18px;letter-spacing:-0.06px;color:#411271;position:relative;z-index:1;padding:0 2px;}
.custm_nav li a::before{content:'';height:2px;width:0%;background-color:#d92881;position:absolute;right:0;bottom:-4px;z-index:-1;transition:0.3s ease;}
.custm_nav li a:hover{color:#d92881;}
.custm_nav li a:hover::before{width:100%;left:0;}
.header_login{margin-left:35px;}
.login_btn{display:block;height:41px;line-height:41px;width:134px;font-size:16px;color:#fff;text-align:center;background-color:#d92881;border-radius:6px;overflow:hidden;letter-spacing:-0.06px;}
.login_btn:hover{background-color:#411271;color:#fff;}
.header_outer.shrink{position:fixed;top:0;left:0;width:100%;z-index:99;padding:20px 0;box-shadow:0 1px 5px rgba(0,0,0,0.1);}
.header_outer.shrink .cstm_logo{width:170px;}
.header_outer.shrink + .banner_outer{margin-top:81px;}
.custm_nav li.active a{color:#d92881;}
.custm_nav li.active a::before{width:100%;left:0;}
.custm_tglr{color:#d92881;padding:0;font-size:0;position:absolute;right:0;top:-3px;}
.custm_tglr svg{width:30px;fill:#d92881;}
.banner_outer{padding:85px 0 115px;position:relative;z-index:1;}
.banner_inner{display:flex;}
.banner_content{width:420px;min-width:420px;margin-right:60px;}
.banner_img{width:100%;margin-top:10px;}
.banner_img img{width:100%;}
.banner_content h1{font-weight:700;font-size:43px;line-height:53px;color:#330066;letter-spacing:-0.06px;padding-bottom:14px;}
.banner_content h1 span{color:#d92881;}
.banner_content p{font-weight:400;font-size:16px;color:#525f7f;line-height:24px;}
.banner_btn{padding-top:36px;}
.basic_btn{display:block;height:41px;line-height:41px;width:134px;font-size:16px;color:#fff;text-align:center;background-color:#d92881;border-radius:6px;overflow:hidden;}
.basic_btn:hover{background-color:#411271;color:#fff;}
.scrl_btm{position:absolute;left:50%;transform:translateX(-50%);bottom:10px;z-index:-1;}
.scrl_btm a{width:28px;display:block;-webkit-animation:mover 1s infinite alternate;animation:mover 1s infinite alternate;}
.scrl_btm a img{width:100%;}
@keyframes mover{0%{transform:translateY(0);}
100%{transform:translateY(-10px);}
}
.abtus_outer{padding:108px 0 120px;background-color:#e2ecff;position:relative;z-index:1;}
.abt_inner{text-align:center;padding:0 110px;position:relative;z-index:2;}
.abt_inner h2{font-weight:700;font-size:46px;color:#330066;line-height:53px;letter-spacing:-0.06px;padding-bottom:24px;}
.abt_inner p{font-weight:400;font-size:18px;color:#525f7f;line-height:32px;}
.abttop_ovrly{width:100%;position:absolute;top:0;left:0;z-index:-1;line-height:0;}
.abttop_ovrly img{width:100%;}
.abtbtm_ovrly{width:100%;position:absolute;bottom:0;left:0;z-index:-1;line-height:0;}
.abtbtm_ovrly img{width:100%;}
.ourhstry_outer{padding:70px 0 115px;}
.ourhstry_inner{padding:120px 68px 0;position:relative;z-index:1;margin-top:25px;}
.ourhstry_inner::before{content:'';width:84px;height:2px;background:#d92881;position:absolute;left:50%;top:0;transform:translateX(-50%);z-index:-1;}
.ourhstry_inner::after{content:'';width:2px;height:100%;background:#d92881;position:absolute;left:50%;top:0;transform:translateX(-50%);z-index:-1;}
.yr_date{text-align:center;line-height:0;}
.yr_date h6{font-weight:500;font-size:18px;color:#fff;line-height:18px;letter-spacing:-0.06px;text-align:center;border:2px solid #fff;background-color:#525f7f;padding:10px 24px 11px;border-radius:8px;overflow:hidden;display:inline-block;}
.hstry_block{padding-top:54px;}
.hstry_detils{display:flex;justify-content:flex-end;padding-bottom:48px;}
.hstry_detils_inner{width:458px;position:relative;z-index:1;}
.hstry_date{position:absolute;left:-136px;top:4px;}
.hstry_date h6{font-weight:400;font-size:16px;color:#525f7f;line-height:18px;letter-spacing:-0.06px;}
.hstry_cirlce{height:18px;width:18px;background:#525f7f;border:2px solid #fff;border-radius:50%;overflow:hidden;position:absolute;left:-38px;top:4px;}
.hstry_main h5{font-weight:400;font-size:26px;line-height:28px;color:#362062;letter-spacing:-0.06px;padding-bottom:12px;}
.hstry_main p{font-weight:400;font-size:16px;line-height:26px;color:#525f7f;letter-spacing:-0.06px;}
.hstry_block .hstry_detils:nth-child(even){justify-content:flex-start;}
.hstry_block .hstry_detils:nth-child(even) .hstry_main{text-align:right;}
.hstry_block .hstry_detils:nth-child(even) .hstry_date{left:auto;right:-116px;}
.hstry_block .hstry_detils:nth-child(even) .hstry_cirlce{left:auto;right:-38px;}
.mbrdcst_outer{padding:190px 0 180px;background-color:#e2ecff;position:relative;z-index:1;}
.brdcst_inner{padding-top:78px;}
.brdcst_inner [class*='col-']{margin-bottom:30px;}
.brdcst_contnt{padding:45px 28px 40px;text-align:center;background-color:#fff;border-radius:8px;overflow:hidden;height:100%;box-shadow:0 5px 8px rgba(183,208,255,1);}
.brdcst_contnt figure{width:70px;margin:0 auto 18px;min-height:60px;line-height:60px;}
.brdcst_contnt h3{font-weight:700;font-size:26px;line-height:24px;color:#330066;padding-bottom:20px;}
.brdcst_contnt p{font-weight:400;font-size:16px;line-height:26px;color:#525f7f;}
.brdcst_ovrly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;line-height:0;}
.brdcst_ovrly_top img{width:100%;}
.brdcst_ovrly_bot{width:100%;position:absolute;left:0;bottom:0;z-index:-1;line-height:0;}
.brdcst_ovrly_bot img{width:100%;}
.usrexp_outer{padding:100px 0 125px;}
.usrexp_inner{padding:80px 250px 0 285px;}
.user_content{display:flex;align-items:center;margin-bottom:50px;}
.usrexp_inner .user_content:last-child{margin-bottom:0;}
.usrcont_left{width:65px;min-width:65px;margin-right:30px;}
.usrcont_left figure{width:65px;text-align:right;}
.usrcont_right{width:100%;padding-left:35px;position:relative;z-index:1;}
.usrcont_right::before{content:'';height:100%;width:3px;background:#d92881;border-radius:5px;position:absolute;left:0;top:0;z-index:-1;}
.usrcont_right h4{font-weight:400;font-size:26px;line-height:34px;color:#330066;padding-bottom:6px;}
.usrcont_right p{font-weight:400;font-size:16px;line-height:26px;color:#525f7f;}
.gdcmpny_outer{padding:130px 0 160px;background-color:#e2ecff;position:relative;z-index:1;}
.cmpany_icons{display:flex;align-items:center;flex-wrap:wrap;padding-top:92px;}
.cicon_block{width:10%;min-width:10%;padding:0 12px;text-align:center;margin-bottom:32px;}
.cmpny_ovrly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;line-height:0;}
.cmpny_ovrly_top img{width:100%;}
.cmpny_ovrly_bot{width:100%;position:absolute;left:0;bottom:0;z-index:-1;line-height:0;}
.cmpny_ovrly_bot img{width:100%;}
.cmpany_slider_wrapper{padding-top:92px;}
.cmpany_slider .slick-track{display:flex;align-items:center;}
.cslider_item{text-align:center;}
.cmpany_slider .slick-slide img{display:inline-block;-webkit-filter:grayscale(100%);filter:grayscale(100%);transition:0.3s ease;}
.cmpany_slider .slick-center.slick-slide img{filter:none;-webkit-filter:none;}
.cmpany_slider .slick-arrow{position:absolute;top:50%;transform:translateY(-50%);font-size:0;background-color:transparent;outline:none;border:0;background-repeat:no-repeat;background-size:24px;width:30px;background-position:center;}
.cmpany_slider .slick-prev{left:-30px;background-image:url(../images/arrw_left.png);}
.cmpany_slider .slick-next{right:-30px;background-image:url(../images/arrw_right.png);}
.integratn_outer{padding:98px 0 178px;}
.integratn_inner{padding:108px 216px 0 198px;}
.integratn_inner .usrcont_right{padding-left:22px;}
.integratn_inner .user_content{margin-bottom:88px;}
.integratn_inner .user_content:last-child{margin-bottom:0;}
.carers_outer{padding:120px 0 130px;background-color:#e2ecff;position:relative;z-index:1;}
.carers_inner{padding:70px 62px 0;}
.crers_block{background-color:#ffffff;padding:24px 28px 30px 30px;border-radius:10px;overflow:hidden;margin-bottom:30px;box-shadow:0 5px 8px rgba(183,208,255,1);}
.carers_inner .crers_block:last-child{margin-bottom:0;}
.jb_lctn{display:flex;align-items:center;justify-content:space-between;margin-bottom:8px;}
.jblc_left{width:590px;min-width:590px;}
.jblc_right{width:160px;min-width:160px;}
.jblc_left h5{font-weight:700;font-size:26px;line-height:32px;color:#330066;padding-bottom:2px;}
.jblc_left h6{font-weight:400;font-size:14px;line-height:22px;color:#d92881;}
.jblc_right h6{text-align:right;font-weight:400;font-size:14px;line-height:26px;color:#330066;}
.jb_apply{display:flex;align-items:center;justify-content:space-between;}
.jbaply_left{width:590px;min-width:590px;}
.jbaply_right{width:160px;min-width:160px;}
.jbaply_right .basic_btn{width:160px;height:50px;line-height:50px;}
.jbaply_left p{font-weight:400;font-size:16px;line-height:26px;color:#525f7f;}
.jbaply_left p a{font-weight:500;font-size:16px;line-height:26px;color:#d92881;position:relative;z-index:1;margin-left:14px;}
.jbaply_left p a::before{content:'';width:100%;height:1px;background-color:#f5c9df;position:absolute;left:0;bottom:3px;z-index:-1;transition:0.3s ease;}
.jbaply_left p a:hover{color:#411271;}
.jbaply_left p a:hover::before{background-color:#411271;}
.crer_ovrly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;line-height:0;}
.crer_ovrly_top img{width:100%;}
.ftr_outer{padding:50px 0 34px;background-color:#330066;position:relative;z-index:1;}
.footer_top{position:relative;z-index:1;}
.footer_top_inner{display:flex;flex-wrap:wrap;position:relative;z-index:2;}
.ftr_detils{width:230px;min-width:230px;margin-right:50px;}
.ftr_content{width:130px;min-width:130px;margin-right:60px;}
.ftr_abt{width:130px;min-width:130px;margin-right:55px;}
.ftr_accnt{width:100px;min-width:100px;margin-right:90px;}
.ftr_contact{width:205px;min-width:205px;}
.logo_footer{width:190px;}
.ftr_logo p{font-weight:400;font-size:14px;color:#fff;line-height:25px;padding-top:16px;}
.ftr_heading{padding-bottom:10px;}
.ftr_heading h6{font-weight:700;font-size:14px;color:#d92881;line-height:25px;}
.footer_links ul li{margin-bottom:5px;line-height:normal;}
.footer_links ul li:last-child{margin-bottom:0;}
.footer_links ul li a{font-weight:400;display:inline-block;font-size:14px;line-height:20px;color:#fff;}
.footer_links ul li a:hover{color:#d92881;}
.ftrcon_inner .footer_links ul li{font-weight:400;font-size:14px;line-height:25px;color:#fff;padding-left:28px;position:relative;z-index:1;}
.ftrcon_inner .footer_links ul li strong{font-weight:400;display:block;}
.ftrcon_inner .footer_links ul li span{position:absolute;left:0;top:0;width:16px;text-align:center;}
.ftrcon_inner .footer_links ul li span img{vertical-align:-1px;}
.ftrcon_inner .footer_links ul li span.gps_logo img{vertical-align:-5px;}
.social_icon{position:absolute;left:0;bottom:-25px;z-index:3;}
.social_icon ul li{display:inline-block;margin:0 2px 0 2px;}
.social_icon ul li:first-child{margin:0 2px 0 0;}
.social_icon ul li:last-child{margin:0 0 0 2px;}
.social_icon ul li a{font-size:18px;color:#fff;display:block;}
.social_icon ul li a:hover{color:#d92881;}
.footer_bottom{display:flex;align-items:center;justify-content:center;margin-top:32px;}
.ftr_credits{width:280px;min-width:280px;margin-right:50px;}
.ftr_trms{width:auto;}
.ftr_credits p{font-weight:400;font-size:14px;color:#fefefe;line-height:25px;}
.ftr_trms ul li{display:inline-block;margin:0 15px 0 15px;}
.ftr_trms ul li:first-child{margin:0 15px 0 0;}
.ftr_trms ul li:last-child{margin:0 0 0 15px;}
.ftr_trms li a{font-weight:700;display:block;font-size:14px;line-height:25px;color:#d92881;}
.ftr_trms li a:hover{color:#fff;}
.ftr_overly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;line-height:0;display:none;}
.ftr_overly_top img{width:100%;}
.banner_outer.prodct_bnr{padding:100px 0 70px;}
.prodct_bnr .banner_inner{display:block;margin-right:0;}
.prodct_bnr .banner_content{width:740px;min-width:740px;margin-right:0;margin:0 auto;text-align:center;}
.prodct_bnr .banner_content h1{font-size:46px;padding-bottom:24px;}
.prodct_bnr .banner_content p{font-size:18px;line-height:32px;}
.our_prodct_outer{padding:65px 0 120px;}
.prodct_heading{text-align:center;}
.prodct_heading h2{font-weight:700;font-size:46px;color:#330066;line-height:53px;}
.product_inner{padding-top:105px;}
.prod_content{margin-right:-15px;padding-top:15px;}
.prod_content h6{font-weight:400;font-size:14px;text-transform:uppercase;line-height:26px;color:#525f7f;letter-spacing:3px;padding-bottom:7px;}
.prod_content h4{font-weight:500;font-size:38px;color:#330066;line-height:42px;padding-bottom:14px;margin-left:-2px;}
.prod_content p{font-weight:400;font-size:16px;color:#525f7f;line-height:32px;}
.prod_btn{padding-top:48px;}
.prod_btn .basic_btn{font-size:18px;height:41px;line-height:41px;width:160px;letter-spacing:-0.06px;}
.prod_img{margin-left:-115px;margin-top:4px;}
.prod_img img{width:100%;}
.product_inner .prod_blocks:nth-child(odd) .col-md-6:first-child{order:2;}
.product_inner .prod_blocks:nth-child(odd) .col-md-6:last-child{order:1;}
.product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:0;margin-right:-115px;}
.product_inner .prod_blocks{padding-bottom:140px;}
.product_inner .prod_blocks:last-child{padding-bottom:0;}
.oursrvc_outer{padding:135px 0 310px;background-color:#e2ecff;position:relative;z-index:1;}
.oursrvc_outer .product_inner{padding-top:165px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .col-md-6:first-child{order:1;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .col-md-6:last-child{order:2;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:-115px;margin-right:0;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .col-md-6:first-child{order:2;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .col-md-6:last-child{order:1;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .prod_img{margin-left:0;margin-right:-115px;}
.srvc_ovrly_top{width:100%;position:absolute;left:0;top:0;z-index:-1;;line-height:0;}
.srvc_ovrly_top img{width:100%;}
.banner_outer.job_banner{padding:208px 0 52px;background-repeat:no-repeat;background-size:cover;background-position:center;}
.job_banner .banner_inner{display:block;margin-right:0;}
.job_banner .banner_content{width:100%;min-width:100%;margin-right:0;}
.job_banner .banner_content h6{font-weight:700;font-size:30px;line-height:26px;color:#d92881;padding-bottom:6px;}
.job_banner .banner_content h1{font-weight:500;font-size:38px;line-height:50px;color:#fff;letter-spacing:0;padding-bottom:0;}
.abtjob_outer{padding:70px 0 80px;}
.abt_role_outer{padding-bottom:25px;}
.jobsub_heading{padding-bottom:12px;}
.jobsub_heading h6{font-weight:700;font-size:18px;line-height:24px;color:#330066;display:inline-block;position:relative;}
.jobsub_heading h6::before{content:'';height:2px;width:100%;position:absolute;left:0;bottom:0;background-color:#330066;}
.job_textarea p{font-weight:400;font-size:18px;line-height:28px;color:#525f7f;padding-bottom:15px;}
.job_textarea p:last-child{padding-bottom:0;}
.job_rspnsiblity{padding-bottom:25px;}
.jobsub_heading.rspns_heading{padding-bottom:15px;}
.abtjob_outer ul li, .abtjob_outer ol li{position:relative;font-weight:400;font-size:18px;line-height:28px;color:#525f7f;padding-left:26px;z-index:1;margin-bottom:7px;}
.abtjob_outer ul li:last-child, .abtjob_outer ol li:last-child{margin-bottom:0;}
.abtjob_outer ul li::before{content:'';height:6px;width:6px;background-color:#d92982;position:absolute;left:0;top:11px;}
.abtjob_outer ol{list-style:none;counter-reset:li;}
.abtjob_outer ol li{counter-increment:li;}
.abtjob_outer ol li::before{content:counter(li);color:#d92982;position:absolute;left:0;}
.job_requrment{padding-bottom:25px;}
.job_apply{display:flex;justify-content:center;}
.job_apply .basic_btn{width:160px;height:50px;line-height:50px;}
.banner_outer.contact_banner{padding:120px 0 140px;}
.contact_banner .banner_content{text-align:center;}
.contact_banner .banner_content h1{font-size:40px;font-weight:700;}
.sbmitfrm_outer{padding:86px 0 45px;}
.submit_inner{padding:75px 180px 0;}
.submit_inner form{display:flex;flex-wrap:wrap;justify-content:space-between;}
.submit_wrapper{margin-bottom:24px;}
.sbmt_small{width:22%;min-width:22%;}
.sbmt_quatr{width:35%;min-width:35%;}
.sbmt_half{width:48%;min-width:48%;}
.sbmt_full{width:100%;min-width:100%;}
.submit_wrapper label{display:block;font-weight:500;font-size:16px;color:#330066;line-height:22px;margin-bottom:10px;}
.submit_wrapper label span{color:#e22564;}
.submit_control{padding:0 10px;height:44px;line-height:40px;border:2px solid #d4e3e8;border-radius:6px;font-weight:400;font-size:16px;color:#525f7f;}
.submit_control:focus{border-color:#d92982;color:#525f7f;}
textarea.submit_tarea{line-height:normal;height:210px;padding:12px 10px;}
.frm_send{width:100%;min-width:100%;display:flex;justify-content:center;padding-top:16px;position:relative;}
.frm_send .basic_btn{height:50px;line-height:50px;width:160px;outline:0;padding:0;border:0;}
.req_field{text-align:center;padding-top:10px;}
.req_field p{font-weight:400;font-size:12px;color:#525f7f;display:inline-block;}
.req_field p span{color:#e22564;}
.header_outer.shrink + .blgdtls_outer{margin-top:81px;}
.blgdtls_outer{padding:64px 0 94px;}
.blg_dtls_heading{padding-bottom:46px;}
.blg_dtls_heading h2{font-weight:500;font-size:38px;line-height:50px;color:#330066;}
.blg_date{padding-bottom:32px;}
.blg_date ul{padding:11px 0 16px;border-top:1px dashed rgba(0,0,0,0.1);border-bottom:1px dashed rgba(0,0,0,0.1);}
.blg_date ul li{display:inline-block;font-weight:400;font-size:16px;color:#330066;line-height:22px;position:relative;z-index:1;padding-left:27px;margin:0 8px 0 8px;}
.blg_date ul li:first-child{margin:0 8px 0 0;}
.blg_date ul li:last-child{margin:0 0 0 8px;}
.blg_date ul li.blog_tags{padding-left:38px;}
.blg_date ul li span{position:absolute;left:0;top:-1px;}
.blg_date ul li a{color:#330066;}
.blg_date ul li a:hover{color:#d92982;}
.blg_post_photo{border-radius:10px;overflow:hidden;margin-bottom:48px;}
.blg_post_photo img{width:100%;}
.blog_text p{font-weight:400;font-size:18px;color:#525f7f;line-height:30px;}
.btext_top{padding-bottom:65px;}
.btext_top p:nth-child(1)::first-letter{font-weight:500;font-size:50px;color:#330066;}
.btext_top p{padding-bottom:5px;}
.btext_top p:last-child{padding-bottom:0;}
.btext_mid{padding-bottom:46px;}
.btxt_mid_img{border-radius:10px;overflow:hidden;}
.btxt_mid_img img{width:100%;}
.btxt_mid_cont{margin-top:-8px;}
.btxt_mid_cont p{padding-bottom:15px;}
.btxt_mid_cont p:last-child{padding-bottom:0;}
.recnt_blg_outer{padding:110px 0 105px;background-color:#e2ecff;position:relative;z-index:1;}
.rblog_inner{padding-top:82px;}
.rblog_blocks{display:flex;padding-right:115px;margin-bottom:65px;}
.rblog_left{width:238px;min-width:238px;margin-right:28px;margin-top:3px;}
.rblog_right{width:100%;}
.rblog_left a{display:block;width:100%;}
.rblog_left a img{width:100%;}
.rblog_heading{padding-bottom:10px;}
.rblog_heading a{font-weight:500;font-size:26px;line-height:32px;color:#330066;}
.rblog_heading a:hover{color:#d92982;}
.bloginner_content .blg_date{padding-bottom:14px;}
.bloginner_content .blg_date ul{padding:0;border:0;}
.bloginner_content p{font-weight:400;font-size:16px;line-height:24px;color:#525f7f;}
.rd_mr{padding-top:10px;}
.rd_mr a{font-weight:400;font-size:16px;line-height:13px;color:#d92881;position:relative;z-index:1;}
.rd_mr a::before{content:'';height:1px;width:100%;background-color:#d92881;position:absolute;left:0;bottom:-3px;z-index:-1;transition:0.3s ease;}
.rd_mr a:hover{color:#330066;}
.rd_mr a:hover::before{background-color:#330066;}
.loadmr_btn{width:100%;min-width:100%;display:flex;justify-content:center;padding-top:10px;}
.loadmr_btn .basic_btn{width:160px;height:50px;line-height:50px;}
.blglist_outer{padding:85px 0 100px;}
.blglist_inner{padding-top:70px;}
.bloglist_blocks{margin-bottom:65px;}
.blglist_inner .bloglist_blocks:last-child{margin-bottom:0;}
.blglist_top{margin-bottom:35px;}
.blglist_top a{display:block;border-radius:10px;height:300px;overflow:hidden;}
.blglist_top a img{width:100%;}
.pagination{text-align:center;margin-top:80px;}
.pagination ul{display:flex;align-items:center;justify-content:center;margin:0 auto;}
.pagination ul li{display:inline-block;margin:0 6px 0 6px;}
.pagination ul li:first-child{margin:0 10px 0 0;}
.pagination ul li:last-child{margin:0 0 0 10px;}
.pagination ul li a{font-weight:500;font-size:16px;color:#330066;height:25px;width:25px;border-radius:5px;line-height:25px;background-color:transparent;}
.pagination ul li.active a, .pagination ul li a:hover{background-color:#d92881;color:#fff;}
.pagination ul li:first-child a:hover, .pagination ul li:last-child a:hover{color:#d92881;background-color:transparent;}
.frm_cntnr input::-webkit-outer-spin-button,
.frm_cntnr input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0;}
.frm_cntnr input[type=number]{-moz-appearance:textfield;}
.frmmodal .modal-dialog{max-width:683px;}
.frmmodal .modal-content{position:relative;border-radius:0;}
.modal-backdrop.show{opacity:0.9;}
.frmmodal .close{font-size:26px;color:#d92881;position:absolute;right:24px;top:19px;font-weight:400;z-index:2;width:26px;height:26px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;border:2px solid #d92881;border-radius:50%;text-shadow:none!important;float:none;background-color:#fff;opacity:1;line-height:0;}
.frmmodal .close span{height:3px;}
.frmmodal .modal-body{padding:46px 50px 60px;}
.frm_hdng{margin-bottom:25px;}
.frm_hdng h3{color:#330066;font-size:30px;font-weight:500;margin-bottom:8px;}
.frm_hdng p{font-size:16px;color:#ababab;}
.frm_hdng p sup{color:#e22564;left:-7px;top:0;font-size:16px;}
.frm_cntnr{margin-bottom:26px;}
.frm_cntnr .form-row{margin-left:-8px;margin-right:-8px;}
.frm_cntnr .form-row>.col, .frm_cntnr .form-row>[class*=col-]{padding-right:8px;padding-left:8px;}
.frm_cntnr .form-group{margin-bottom:17px;position:relative;z-index:2;overflow:hidden;}
.frm_cntnr .form-group.text_grup{margin-bottom:0;}
.frm_cntnr .form-control{height:50px;line-height:48px;padding:0 21px;font-size:16px;background-color:transparent;color:#525f7f;border:1px solid #dde0e5;border-radius:6px;z-index:2;}
.frm_cntnr .form-control:focus{border-color:#e22564;}
.frm_cntnr .wpcf7-form-control-wrap + label{position:absolute;left:28px;top:13px;margin:0;z-index:1;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;opacity:1;visibility:visible;color:#ababab;font-size:16px;line-height:20px;z-index:-1;}
.frm_cntnr .wpcf7-form-control-wrap.textarea-81 + label{top:21px;left:20px;}
.frm_cntnr .wpcf7-form-control-wrap + label sup{color:#e22564;left:7px;top:0;font-size:16px;}
.frm_cntnr .wpcf7-form-control-wrap.focused + label,.frm_cntnr .wpcf7-form-control-wrap.value-exists + label{opacity:0;visibility:hidden;}
.frm_cntnr .form-control.dscrptn_frm_text{padding:24px 21px 0;resize:none;height:140px;line-height:21px;}
.fle_attchmnt{position:relative;height:auto;outline:none;}
.atchmnt{width:0;height:0;}
.fle_attchmnt .wpcf7-form-control-wrap + label{height:0;padding:0;border:0;right:unset;height:18px;margin:0;padding-left:36px;line-height:18px;color:#ababab;font-size:16px;cursor:pointer;outline:none;border-radius:0;}
.fle_attchmnt .custom-file-label::after{left:0;right:unset;background-image:url(../images/attch.png);background-repeat:no-repeat;background-size:16px;width:16px;height:18px;line-height:18px;padding:0;background-position:center center;content:"";border-radius:0;background-color:#fff;border:0;}
.fle_attchmnt .custom-file-input:lang(en)~.custom-file-label::after{content:"";}
.fle_attchmnt .custom-file-input:focus~.custom-file-label{box-shadow:none;border-color:transparent;}
.atchmnt + label sup{color:#e22564;left:7px;top:0;font-size:16px;}
.sbmt_btn_outr{max-width:190px;margin:30px auto 0;}
.sbmit_btn{height:50px;line-height:inherit;border:0;width:100%;padding:0;font-size:18px;}
.about_dtls_cntnr{padding:72px 213px 0 184px;}
.abut_icn_dtls{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:57px;}
.abut_icn_dtls:last-child{margin-bottom:0;}
.abut_icon{width:56px;min-width:56px;margin-right:30px;}
.abut_icon figure{width:56px;text-align:right;}
.abut_dtls{width:100%;padding-left:32px;position:relative;z-index:1;}
.abut_dtls::before{content:"";width:3px;background:#d92881;border-radius:5px;position:absolute;left:0;top:0;bottom:0;z-index:-1;}
.abut_dtls h4{font-weight:400;font-size:24px;line-height:32px;color:#330066;padding-bottom:8px;}
.abut_dtls p{font-weight:400;font-size:16px;line-height:26px;color:#525f7f;}
.banner_outer.blogLstng_bnnr{padding:110px 0 115px;}
.blogLstng_bnnr .banner_content{text-align:center;}
.blogLstng_bnnr.job_banner .banner_content h6{color:#fff;position:relative;padding-bottom:20px;}
.blogLstng_bnnr.job_banner .banner_content h6::before{content:'';height:3px;width:90px;background:#d92881;left:50%;bottom:8px;position:absolute;z-index:-1;transform:translateX(-50%);}
.blog_lstng{padding:110px 0 60px;}
.blog_lstng_cntnr .row{margin-bottom:100px;}
.blog_lstng_cntnr .row:last-child{margin-bottom:0;}
.blog_lstng_cntnr .row:nth-child(even) .col-lg-5{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.blog_lstng_cntnr .row:nth-child(even) .col-lg-7{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.blog_lstng_img a{display:block;border-radius:14px;overflow:hidden;}
.blog_lstng_img a img{width:100%;}
.blg_date.blog_lstng_tags{padding-bottom:12px;}
.blg_date.blog_lstng_tags ul{padding:0;border:0;}
.blogLstng_dtls_txt p{font-weight:400;font-size:16px;line-height:24px;color:#525f7f;margin-bottom:25px;}
.blogLstng_dtls_txt p:last-child{margin-bottom:0;}
.lstng_pagintn{margin-top:90px;}
.jobempty .jblc_left{margin:0 auto;}
.jobempty .jblc_left h5{font-weight:600;font-size:16px;line-height:18px;color:#d92881;text-align:center;}
.ftr_detils{width:34%;min-width:34%;margin-right:0;}
.ftr_content{width:23%;min-width:23%;margin-right:0;}
.ftr_accnt{width:23%;min-width:23%;margin-right:0;}
.ftr_contact{width:20%;min-width:20%;}
.ftr_logo{max-width:230px;}
.prod_content>a{display:none;}
.job_lists p{font-weight:400;font-size:18px;line-height:28px;color:#525f7f;padding-bottom:15px;}
.job_lists ol, .job_lists ul{padding-bottom:15px;}


/*added on 20200331  */

/*landing_page_CSS*/
body.page-template-landing {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #838d99;
}



.landng_hdr_inr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.hdr_txt p {
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
    color: #725095;
    text-align: right;
    max-width: 460px;
}


.ftr_outer {
    padding: 100px 0 34px;
    background-color: #330066;
    position: relative;
    z-index: 1;
}

.lndng_ftr_outer {
    padding: 45px 0 34px;
}


.lndng_footer_top .ftr_detils {
    width: 280px;
    min-width: 280px;
    margin-right: 150px;
}

.lndng_footer_top .ftr_content {
    width: 150px;
    min-width: 150px;
    margin-right: 110px;
}

.lndng_footer_top .ftr_accnt {
    width: 100px;
    min-width: 100px;
    margin-right: 110px;
}

.lndng_footer_top .social_icon {
    position: static;
    margin-top: 10px;
}

.lndng_ftr_outer .ftr_credits {
    width: 320px;
    min-width: 280px;
    margin-right: 50px;
}

.lndng_main_wrpr {
    padding: 60px 0 90px;
}

.lndng_cntnt_lft {
    padding-right: 55px;
}

.lndng_cntnt_lft figure {
    margin-bottom: 50px;
}

.lndng_cntnt_lft p {
    font-size: 16px;
    line-height: 25px;
    color: #000;
    margin-bottom: 20px;
}

.cntct_bnr_wrpr .inr_bnr_cntnt p {
    max-width: 500px;
    margin: 0 auto;
}

.lndng_form_outer {
    position: relative;
}

.lndng_form_inr {
    background-color: #fff;
    -webkit-box-shadow: 3px 0 79px rgba(0, 0, 0, 0.15);
    box-shadow: 3px 0 79px rgba(0, 0, 0, 0.15);
    border-radius: 7px;
    position: relative;
    overflow: hidden;
    z-index: 3;
}

.lndng_form_hdng {
    background-color: #330066;
    padding: 25px;
    text-align: center;
}

.lndng_form_hdng h3 {
    font-size: 27px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 0;
}

.lndng_form_inr form {
    padding: 35px 25px 45px;
}


.lndng_form_inr .input_fill {
    position: relative;
    margin-bottom: 20px;
}

.lndng_form_inr .form-control {
    border-radius: 5px;
    border: 1px #dee0e1 solid;
    height: 55px;
    color: #000;
    font-size: 16px;
    font-weight: 400;
    padding: 0 20px;
    background-color: #fff;
    -webkit-box-shadow: 3px 0 79px rgba(0, 0, 0, 0.15);
    box-shadow: 3px 0 79px rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.cntct_form_outer .form-control::-webkit-input-placeholder {
    color: #a2a2a2;
}

.cntct_form_outer .form-control::-moz-placeholder {
    color: #a2a2a2;
}

.cntct_form_outer .form-control:-ms-input-placeholder {
    color: #a2a2a2;
}

.cntct_form_outer .form-control::-ms-input-placeholder {
    color: #a2a2a2;
}

.cntct_form_outer .form-control::placeholder {
    color: #a2a2a2;
}



.lndng_form_inr .form-control:focus {
    border-color: #411271;
}



.accptnc_fill {
    margin: 40px 0 30px;
}

.accptnc_fill .radio_check {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    cursor: pointer;
    margin-bottom: 0;
}

.radio_check input[type='checkbox'],
.radio_check input[type='radio'] {
    display: none;
}

.radio_check input[type='checkbox']+span {
    width: 18px;
    height: 17px;
    min-width: 18px;
    position: relative;
    margin-top: 3px;
    margin-right: 15px;
    border: 1px #9d9c9c solid;
    border-radius: 3px;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.radio_check input[type='checkbox']:checked+span {
    background-color: #0a0054;
    border-color: #0a0054;
}

.radio_check input[type='checkbox']+span:after {
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    font-size: 10px;
    line-height: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) scale(0);
    -ms-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    color: #fff;
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    transition: -webkit-transform 0.3s ease-in-out;
    -o-transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}

.radio_check input[type='checkbox']:checked+span:after {
    -webkit-transform: translate(-50%, -50%) scale(1);
    -ms-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
}

.radio_check em {
    font-style: normal;
    color: #6a6a6a;
    font-size: 14px;
    line-height: 22px;
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.radio_check input[type='checkbox']:checked+span+em {
    color: #0a0054;
}




.lndng_form_inr .submit_fill {
    width: 280px;
    margin: 0 auto;
    position: relative;
}

.lndng_form_inr .basic_btn {
    display: block;
	padding: 19px 20px;
	font-size: 17px;
	line-height: 17px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background-color: #d92982;
	border-radius: 6px;
	overflow: hidden;
	width: 100%;
	border: 0;
	height: auto;
}

.lndng_form_inr .basic_btn:hover {
    background-color: #411271;
    color: #fff;
}

.lndng_form_prtcls {
    position: absolute;
    top: -28px;
    left: -30px;
    pointer-events: none;
}

/*landing_page_CSS*/


/*upto added on 20200331  */

